Jump to content

CLI.EXE συνεχεια χτυπαει


a4dtm
 Share

Recommended Posts

Αντιμετωπιζω αυτο το προβλημα μετα την εγκατασταση καποιας ενημερωμενης εκδοσης.Ας τα παρουμε απ'την αρχη.Κανω format βαζω drivers ολα καλα μεχρι που εβαλα την αναβαθμιση των dx9 οκτωβριου κανω επανεκιννηση και βλεπω για αρχη DW20.EXE προβλημα.Κλεινει μονο του δεν δινω βαση μολις ομως παω στο cc των catalyst μου βγαζει την παρακατω εικονα και δεν φτιαχνουν με τιποτα τι απεγκατασταση και ξανα εγκατασταση των drivers τιποτα.Τη βοηθεια σας.

post-674-1416072940,5998_thumb.jpg

Link to comment
Share on other sites

Μια φορα που ειχα παθει το ιδιο,ακομη και αν εβαλα μετα το framework παλι δεν εφτιαξε.Χρειαστηκε καθαρισμος drivers και μετα παλι απο την αρχη.

Link to comment
Share on other sites

+1

Καλύτερα βγάλε τους οδηγούς με το προγραμματάκι που λέγεται ATI uninstaller (ή κάπως έτσι, θα το βρεις στο Control Panel > Add Remove Programms), κάνε reboot, μην το αφήσεις να εγκαταστήσει τίποτα από μόνο του, βάλε τους οδηγούς από την αρχή, κάνε reboot και λογικά θα είσαι οκ :)

Link to comment
Share on other sites

Κανε εγκαταστασεις/απεγκεκαταστασεις και θα παιξει...

Δοκιμασε και το driver cleaner.

Και στην χειροτερη ή μαλλον στην καλυτερη βαλε modified drivers με το παλιο control panel απο δω. Μη κολλας με το control panel τζαμπα μνημη τρωι ετσι κι αλλιως.

http://downloads.guru3d.com/download.php?id=24

Link to comment
Share on other sites

Υπάρχει μια λεπτομέρεια... :rolleyes:

Τα .ΝΕΤ Frameworks δεν είναι συμβατά μεταξύ τους... Βάζοντας το 2.0 δεν επικαλύπτει το 1.1, ούτε αντίστοιχα το 3.0, τα προηγούμενα. Συνυπάρχουν όλα μαζί κι αν μια εφαρμογή είναι σχεδιασμένη για κάποιο από αυτά, δεν παίζει με το επόμενο, παρά μόνο άν είναι minor update, δηλαδή του 1.0 παίζουν με 1.1, αλλά όχι με 2.0 ή 3.0.

Οι οδηγοί της ΑΤΙ από τον 6.8 και μετά, έχω την εντύπωση ότι είναι σχεδιασμένοι για το 2.0 και μόνο αυτό χρειάζονται για να παίζουν.

Link to comment
Share on other sites

Αρχική απάντηση από Wizard! [Σήμερα, στις 19:41]

Υπάρχει μια λεπτομέρεια... :rolleyes:

Τα .ΝΕΤ Frameworks δεν είναι συμβατά μεταξύ τους... Βάζοντας το 2.0 δεν επικαλύπτει το 1.1, ούτε αντίστοιχα το 3.0, τα προηγούμενα. Συνυπάρχουν όλα μαζί κι αν μια εφαρμογή είναι σχεδιασμένη για κάποιο από αυτά, δεν παίζει με το επόμενο, παρά μόνο άν είναι minor update, δηλαδή του 1.0 παίζουν με 1.1, αλλά όχι με 2.0 ή 3.0.

Οι οδηγοί της ΑΤΙ από τον 6.8 και μετά, έχω την εντύπωση ότι είναι σχεδιασμένοι για το 2.0 και μόνο αυτό χρειάζονται για να παίζουν.

Εχεις δικιο για τα framework τελικα το ενα δεν καλυπτει το αλλο αφου δοκιμασα εγκαταστασεις απεγκαταστασεις framework 2 ,3 και δεν ειδα τιποτα λεω δεν βαζω και το 1.1με το sp1 να δοκιμασω αφου τα εβαλα ολα?Και τελικα δουλεψε κανονικα με το 1.1.Δεν μπορω να καταλαβω ομως γιατι ειχα προβλημα με την 2 εκδοση του framework?

Link to comment
Share on other sites

Αρχική απάντηση από ΓΙΩΡΓΟΣ

Αντιμετωπιζω αυτο το προβλημα μετα την εγκατασταση καποιας ενημερωμενης εκδοσης.Ας τα παρουμε απ'την αρχη.Κανω format βαζω drivers ολα καλα μεχρι που εβαλα την αναβαθμιση των dx9 οκτωβριου κανω επανεκιννηση και βλεπω για αρχη DW20.EXE προβλημα.Κλεινει μονο του δεν δινω βαση μολις ομως παω στο cc των catalyst μου βγαζει την παρακατω εικονα και δεν φτιαχνουν με τιποτα τι απεγκατασταση και ξανα εγκατασταση των drivers τιποτα.Τη βοηθεια σας.

γιωργο τα εχω εγκαταστημενα και προηγουμενα αλλα δεν μου εχει παρουσιασει κατι αναλογο....

Link to comment
Share on other sites

Φίλε Γιώργο παρόμοιο πρόβλημα με official drivers είχα στο παρελθόν με την 9800xt στα XP και στα X64,,μονο στα vista δούλευαν τέλεια

Μετά από πάρα πολλα format updates κλπ κλπ κατέληξα σε modded drivers (OMEGA) με τα οποία δεν είχα κανένα πρόβλημα..

Πρόσφατα απέκτησα μια msi rx1950pro και μέχρι τώρα δεν έχω κανένα πρόβλημα με τους official drivers .

Καλό θα ήταν να βάλεις καμία πιο ενημερωμένη έκδοση των windowsXP η Χ64

Και να κάνεις και full update πριν βάλεις το CC..

Link to comment
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
 Share

×
×
  • Create New...